MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004602ATutor- no cat -public2010-10-25 13:292010-12-20 10:19
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004602: add student tools to site map
DescriptionThe student tools that are turned on should be displayed under the Student Tools entry in the sitemap.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004767)
cindy (administrator)
2010-12-07 12:14

SVN revision: 10476

A new class StudentToolsUtil.class.php is added to share the "get student tools" function that is used by a few scripts.

Affected:
mods/_standard/sitemap/sitemap.php
mods/_standard/student_tools/index.php
mods/_standard/student_tools/classes/StudentToolsUtil.class.php

- Issue History
Date Modified Username Field Change
2010-10-25 13:29 greg New Issue
2010-10-25 13:29 greg Affects version => SVN
2010-11-30 08:56 greg Status new => assigned
2010-11-30 08:56 greg Assigned To => cindy
2010-12-07 12:14 cindy Status assigned => resolved
2010-12-07 12:14 cindy Fixed in Version => 2.0.2
2010-12-07 12:14 cindy Resolution open => fixed
2010-12-07 12:14 cindy Note Added: 0004767
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker